<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
    <sourceInformation>
        <dataSetInformation>
            <c:UUID>a9c1cc7d-8fe0-4227-8352-c70fb345ebb1</c:UUID>
            <c:shortName xml:lang="de">Process Flow</c:shortName>
            <referenceToDigitalFile uri="Process Flow.png" />
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <c:timeStamp>2024-04-26T20:04:29.5855272-03:00</c:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.00.011</c:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>